{
  "name": "Load",
  "creation": "2026-05-27 21:19:10.615001",
  "modified": "2026-05-27 21:20:58.235916",
  "modified_by": "Administrator",
  "owner": "Administrator",
  "docstatus": 0,
  "idx": 0,
  "search_fields": null,
  "issingle": 0,
  "is_virtual": 0,
  "is_tree": 0,
  "istable": 0,
  "editable_grid": 1,
  "track_changes": 0,
  "module": "Westech R2",
  "restrict_to_domain": null,
  "app": null,
  "autoname": "prompt",
  "naming_rule": "Set by user",
  "title_field": "title",
  "image_field": null,
  "timeline_field": null,
  "sort_field": "modified",
  "sort_order": "DESC",
  "description": null,
  "colour": null,
  "read_only": 0,
  "in_create": 0,
  "menu_index": null,
  "parent_node": null,
  "smallicon": null,
  "allow_copy": 0,
  "allow_rename": 1,
  "allow_import": 0,
  "hide_toolbar": 0,
  "track_seen": 0,
  "max_attachments": 0,
  "print_outline": null,
  "document_type": "",
  "icon": null,
  "color": null,
  "tag_fields": null,
  "subject": null,
  "_last_update": null,
  "engine": "InnoDB",
  "default_print_format": null,
  "is_submittable": 0,
  "show_name_in_global_search": 0,
  "_user_tags": null,
  "custom": 1,
  "beta": 0,
  "has_web_view": 0,
  "allow_guest_to_view": 0,
  "route": null,
  "is_published_field": null,
  "website_search_field": null,
  "email_append_to": 0,
  "subject_field": null,
  "sender_field": null,
  "show_title_field_in_link": 0,
  "migration_hash": "772713464c1b4e77b05b4024ece77935",
  "translated_doctype": 0,
  "is_calendar_and_gantt": 0,
  "quick_entry": 0,
  "grid_page_length": 50,
  "rows_threshold_for_grid_search": 20,
  "track_views": 0,
  "queue_in_background": 0,
  "documentation": null,
  "nsm_parent_field": null,
  "allow_events_in_timeline": 0,
  "allow_auto_repeat": 0,
  "make_attachments_public": 0,
  "default_view": null,
  "force_re_route_to_default_view": 0,
  "show_preview_popup": 0,
  "default_email_template": null,
  "sender_name_field": null,
  "recipient_account_field": null,
  "protect_attached_files": 0,
  "index_web_pages_for_search": 1,
  "row_format": "Dynamic",
  "doctype": "DocType",
  "states": [],
  "fields": [
    {
      "name": "c12m73kva8",
      "creation": "2026-05-27 21:19:10.615835",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 1,
      "fieldname": "title",
      "label": "Title",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 1,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12ck9qbga",
      "creation": "2026-05-27 21:19:10.616375",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 2,
      "fieldname": "load_number",
      "label": "Load Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 1,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 1,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c1205gg1cs",
      "creation": "2026-05-27 21:19:10.616723",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 3,
      "fieldname": "load_info",
      "label": "Load Info",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12vp4u6i9",
      "creation": "2026-05-27 21:19:10.617102",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 4,
      "fieldname": "incoming_date",
      "label": "Incoming Date",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12c3s70hh",
      "creation": "2026-05-27 21:19:10.617569",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 5,
      "fieldname": "customer",
      "label": "Customer",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Customer",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12pat8cme",
      "creation": "2026-05-27 21:19:10.617903",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 6,
      "fieldname": "customer_name",
      "label": "Customer Name",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": "customer.customer_name",
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12fva79nv",
      "creation": "2026-05-27 21:19:10.618316",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 7,
      "fieldname": "customer_number",
      "label": "Customer Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12impg0vo",
      "creation": "2026-05-27 21:19:10.618644",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 8,
      "fieldname": "barcode",
      "label": "Barcode",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12f421ict",
      "creation": "2026-05-27 21:19:10.618964",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 9,
      "fieldname": "additional_job_number",
      "label": "Additional Job #",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12o84fgd8",
      "creation": "2026-05-27 21:19:10.619409",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 10,
      "fieldname": "number_of_gaylords",
      "label": "# of Gaylords",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12l4ijisa",
      "creation": "2026-05-27 21:19:10.619770",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 11,
      "fieldname": "material_items",
      "label": "Material Types",
      "oldfieldname": null,
      "fieldtype": "Table",
      "oldfieldtype": null,
      "options": "Load Item",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c1279ts3qn",
      "creation": "2026-05-27 21:19:10.620110",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 12,
      "fieldname": "hdd_serials",
      "label": "HDD Serial Numbers",
      "oldfieldname": null,
      "fieldtype": "Table",
      "oldfieldtype": null,
      "options": "HDD Serial Entry",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12o9eqdfb",
      "creation": "2026-05-27 21:19:10.620576",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 13,
      "fieldname": "person_degaussing",
      "label": "Person Degaussing / Shredding (initials)",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12sc6rmgn",
      "creation": "2026-05-27 21:19:10.620988",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 14,
      "fieldname": "person_wiping",
      "label": "Person Wiping HDDs (initials)",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12bohv5ce",
      "creation": "2026-05-27 21:19:10.621438",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 15,
      "fieldname": "data_rep_verification",
      "label": "Data Rep Verification (initials)",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c123ebj3uc",
      "creation": "2026-05-27 21:19:10.621836",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 16,
      "fieldname": "date_completed",
      "label": "Date Completed",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12gh004qi",
      "creation": "2026-05-27 21:19:10.622213",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 17,
      "fieldname": "status_key",
      "label": "Status Key",
      "oldfieldname": null,
      "fieldtype": "HTML",
      "oldfieldtype": null,
      "options": "<table class=\"table table-bordered\"><tbody><tr><td><b>D0</b></td><td>Data unknown</td></tr><tr><td><b>D1</b></td><td>Contains data</td></tr><tr><td><b>ND1</b></td><td>Non-data device</td></tr><tr><td><b>ND2</b></td><td>Evaluated as not containing data</td></tr><tr><td><b>ND3</b></td><td>Sanitized using physical destruction</td></tr><tr><td><b>ND4</b></td><td>Grade A (80-100%), Sanitized with software</td></tr><tr><td><b>ND5</b></td><td>Grade B (60-75%), Sanitized with software</td></tr></tbody></table>",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12sbu6bq3",
      "creation": "2026-05-27 21:19:10.622619",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 18,
      "fieldname": "pallets",
      "label": "Pallets",
      "oldfieldname": null,
      "fieldtype": "Table",
      "oldfieldtype": null,
      "options": "Load Pallet",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c126g1482k",
      "creation": "2026-05-27 21:19:10.623035",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 19,
      "fieldname": "total_devices",
      "label": "Total Devices",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 1,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12sem4ia5",
      "creation": "2026-05-27 21:19:10.623469",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 20,
      "fieldname": "total_weight",
      "label": "Total Weight (lbs)",
      "oldfieldname": null,
      "fieldtype": "Float",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 1,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12mk1fvdi",
      "creation": "2026-05-27 21:19:10.623834",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 21,
      "fieldname": "total_hdd_wiped",
      "label": "Total HDDs Wiped",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 1,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c12mlreu2u",
      "creation": "2026-05-27 21:19:10.624220",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 22,
      "fieldname": "total_hdd_degaussed",
      "label": "Total HDDs Degaussed/Shredded",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 1,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7mvg0907",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 23,
      "fieldname": "special_handling_section",
      "label": "Special Handling & Logistics",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l78ium6ut",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 24,
      "fieldname": "service_level",
      "label": "Service Level",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nClear\nRed\nCOR\nRed-NIST\nRed-NIST-COR",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7lmffodj",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 25,
      "fieldname": "red_line_instructions",
      "label": "RED LINE Instructions",
      "oldfieldname": null,
      "fieldtype": "Small Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7susuf5p",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 26,
      "fieldname": "pickup_instructions",
      "label": "Pickup Instructions",
      "oldfieldname": null,
      "fieldtype": "Small Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7ml1broi",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 27,
      "fieldname": "logistics_col",
      "label": "Logistics",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l74f2dasa",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 28,
      "fieldname": "driver",
      "label": "Driver",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7eceii5n",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 29,
      "fieldname": "truck",
      "label": "Truck",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7h0pfqbo",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 30,
      "fieldname": "contact_name_sh",
      "label": "Contact Name",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7or52avt",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 31,
      "fieldname": "contact_phone",
      "label": "Contact Phone",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7a0oe5qe",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 32,
      "fieldname": "contact_email_sh",
      "label": "Contact Email",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7ie06jok",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 33,
      "fieldname": "cor_section",
      "label": "Certificate of Recycling / Destruction",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7sa5o4gm",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 34,
      "fieldname": "cor_sent",
      "label": "COR Sent",
      "oldfieldname": null,
      "fieldtype": "Check",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l750h8h7g",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 35,
      "fieldname": "cor_sent_date",
      "label": "COR Sent Date",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l75ppd8bp",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 36,
      "fieldname": "cor_sent_to",
      "label": "COR Sent To",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7rmrj37s",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 37,
      "fieldname": "invoice_col",
      "label": "Invoice",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7ul3ddjq",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 38,
      "fieldname": "invoice_amount",
      "label": "Invoice Amount",
      "oldfieldname": null,
      "fieldtype": "Currency",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6l7391h5ld",
      "creation": "2026-05-27 21:19:10.615001",
      "modified": "2026-05-27 21:20:58.235916",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 39,
      "fieldname": "invoice_paid",
      "label": "Invoice Paid",
      "oldfieldname": null,
      "fieldtype": "Check",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    }
  ],
  "links": [],
  "permissions": [],
  "actions": []
}